   <h1>BulletinTrois:</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>FirstName:</th>
                <td>{{ firstName }}</td>
            </tr>
            <tr>
                <th>LastName:</th>
                <td>{{ lastName }}</td>
            </tr>
            <tr>
                <th>Information:</th>
                <td>{{ information }}</td>
            </tr>
            <tr>
                <th>DateCreation:</th>
                <td>{{ dateCreation ? dateCreation|date('Y-m-d') : '' }}</td>
            </tr>
            <tr>
                <th>identityCardNumber:</th>
                <td>{{ identity }}</td>
            </tr>
        </tbody>
    </table>

